<!DOCTYPE html>
<html>
	<head>
		<link rel="stylesheet" href="style.css">
		<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
		<title>Options for Labeling Extension</title>
	</head>
	<body>
			<!-- Displays save confirmation-->

		<div id="status"></div>
		

		<div class="card-body rounded boxOptions shadow-lg p-3 mb-5 " style="background:#bfe1ff">
         <div class="card mt-1 mb-1 ml-1 mr-1 rounded" style="background:#e8f4ff">
         	<a href="https://wiki.indeed.com/display/~tolfts/Google+Chrome+Quick+Commenting+And+Labeling+Extension" target="_blank" class="text-left ml-1">Need Help ?</a>
            <div class="card-body">
              <div>Please provide the TITLE of the wiki page you want the data to be pulled from:
			</div>
		<!-- This is where you collect the user input and/or display saved data-->
		<input id="urlInput" type="text" name="dataPage" value="" class="mt-1" style="width: 70%; text-align: center;">
		<br>
		<button class="mt-1 btn btn-success" id="save">Save</button>
		<script src="options.js"></script>
            </div>
         </div>
      </div>
	</div>

	</body>
</html>